[ubuntu/saucy-security] kde4libs 4:4.11.5-0ubuntu0.3 (Accepted)

Seth Arnold seth.arnold at canonical.com
Mon Jun 23 16:50:32 UTC 2014


kde4libs (4:4.11.5-0ubuntu0.3) saucy-security; urgency=medium

  * SECURITY UPDATE: Fix KMail/KIO SSL flaw (LP: #1332064)
    - debian/patches/CVE-2014-3494.patch: Don't require a job to handle
      messageboxes.
    - CVE-2014-3494

Date: 2014-06-20 00:42:11.594924+00:00
Changed-By: Rohan Garg <rohan16garg at gmail.com>
Maintainer: Kubuntu Members <kubuntu-devel at lists.ubuntu.com>
Signed-By: Seth Arnold <seth.arnold at canonical.com>
https://launchpad.net/ubuntu/saucy/+source/kde4libs/4:4.11.5-0ubuntu0.3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Saucy-changes mailing list